{
    "name": "landingpage-react-template",
    "private": true,
    "dependencies": {
        "@testing-library/jest-dom": "^4.2.4",
        "@testing-library/react": "^9.3.2",
        "@testing-library/user-event": "^7.1.2",
        "bootstrap": "^5.0.0-alpha1",
        "emailjs-com": "^2.6.4",
        "react": "^17.0.1",
        "react-dom": "^17.0.1",
        "react-flags-select": "^2.1.2",
        "react-images": "^1.2.0-beta.7",
        "react-photo-gallery": "^8.0.0",
        "react-scripts": "^4.0.2",
        "smooth-scroll": "^16.1.3"
    },
    "scripts": {
        "start": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject"
    },
    "eslintConfig": {
        "extends": "react-app"
    },
    "browserslist": {
        "production": [
            ">0.2%",
            "not dead",
            "not op_mini all"
        ],
        "development": [
            "last 1 chrome version",
            "last 1 firefox version",
            "last 1 safari version"
        ]
    }
}
